prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
rvmlibdir=${exec_prefix}/lib
seglibdir=${exec_prefix}/lib
rdslibdir=${exec_prefix}/lib

RVMUTL=${exec_prefix}/sbin/rvmutl
RDSINIT=${exec_prefix}/sbin/rdsinit

Name: Recoverable Virtual Memory (lwp build)
Description: Persistent memory storage library (linked against liblwp)
URL: http://www.coda.cs.cmu.edu/
Version: 1.17
Requires: lwp
Cflags: -I${includedir}
Libs: -L${rdslibdir} -lrdslwp -L${seglibdir} -lseglwp -L${rvmlibdir} -lrvmlwp

